Subject: [saag] AD sponsoring draft-harkins-owe

From: Stephen Farrell <[email-masked]>
Date: Sat, 22 Oct 2016 18:07:18 +0100

Hiya,

Dan and Warren reckon they're nearly at the point where
I could start an IETF last call on the OWE draft [1].
(We discussed that before in the thread starting at [2].
And in case you wonder, I believe that the IEEE folks
are ok that this is being done in the IETF.)

Warren and Dan plan to do an update before the cutoff for
Seoul to change to use a new IANA registry and fix TODO
stuff and then I'll do my AD review and all going well
will start IETF LC shortly thereafter. (As I said before
I'll be reaching out to some people more familiar with
IEEE 802 security as well at that time, and ensuring
that the last call is visible to those who care about
liaising between IETF and IEEE 802.)

In the meantime, if you have comments please send those
here or to the authors. And if you can do that in the
next few days, that'd be even better so the authors can
handle those before I do my AD review.

Thanks,
S.

[1] https://tools.ietf.org/html/draft-harkins-owe-03
[2] https://www.ietf.org/mail-archive/web/saag/current/msg07210.html